imports:
    - { resource: new_and_priority_import.yml }

monolog:
    handlers:
        custom:
            type: stream
            path: /tmp/symfony.log
            bubble: true
            level: WARNING
        first:
            type: rotating_file
            path: /tmp/monolog.log
            bubble: true
            level: ERROR
            priority: 3
        last:
            type: stream
            path: /tmp/last.log
            bubble: true
            level: ERROR
            priority: -3
